## ros-rolling-rqt-runtime-monitor 1.0.0

=== debian/changelog ===
ros-rolling-rqt-runtime-monitor (1.0.0-3jammy) jammy; urgency=high

  * added LICENSE file
  * Ported to ROS 2 (#5 <https://github.com/ros-visualization/rqt_runtime_monitor/issues/5>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 23 Sep 2021 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.5.8-3jammy) jammy; urgency=high

  * use conditional dependencies for Python 3 (#3 <https://github.com/ros-visualization/rqt_runtime_monitor/issues/3>)
  * bump CMake minimum version to avoid CMP0048 warning

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 17 Mar 2020 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.5.7-3jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 26 Apr 2017 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.5.6-3jammy) jammy; urgency=high

  * use Python 3 compatible syntax (#121 <https://github.com/ros-visualization/rqt_robot_plugins/pull/121>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 24 Jan 2017 08:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.5.5-3jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 02 Nov 2016 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.5.4-3jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 19 Sep 2016 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.5.3-3jammy) jammy; urgency=high

  * fix Qt5 compatibility (#104 <https://github.com/ros-visualization/rqt_robot_plugins/pull/104>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 16 May 2016 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.5.2-3jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 29 Apr 2016 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.5.1-3jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 28 Apr 2016 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.5.0-3jammy) jammy; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#101 <https://github.com/ros-visualization/rqt_robot_plugins/pull/101>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 27 Apr 2016 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.4.3-3jammy) jammy; urgency=high

  * STALE is defined for indigo and later
  * Contributors: Michael Ferguson

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 08 Mar 2016 08:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.4.2-3jammy) jammy; urgency=high

  * add support for stale state
  * Contributors: Michael Ferguson

 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 24 Jul 2015 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.4.1-3jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 30 Apr 2015 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.4.0-3jammy) jammy; urgency=high

  * avoid marking items as stale when using sim time (#69 <https://github.com/ros-visualization/rqt_robot_plugins/issues/69>)
  * allow remapping diagnostics topic
  * update script to use full plugin name

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 05 Nov 2014 08:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.3.7-3jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 18 Aug 2014 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.3.6-3jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 11 Jul 2014 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.3.5-3jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 02 Jun 2014 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.3.4-3jammy) jammy; urgency=high

  * fix selection persistence across state transitions (#60 <https://github.com/ros-visualization/rqt_robot_plugins/pull/60>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 07 May 2014 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.3.3-3jammy) jammy; urgency=high

  * improve usability: fix selecting items, maintain current scroll position (#59 <https://github.com/ros-visualization/rqt_robot_plugins/issues/59>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 28 Jan 2014 08:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.3.2-3jammy) jammy; urgency=high

  * add groups for rqt plugins (ros-visualization/rqt_common_plugins#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 08 Jan 2014 08:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.3.1-3jammy) jammy; urgency=high

  * fix refresh of html display for new messages (#49 <https://github.com/ros-visualization/rqt_robot_plugins/issues/49>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 09 Oct 2013 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.3.0-3jammy) jammy; urgency=high

  * fix event handling (#39 <https://github.com/ros-visualization/rqt_robot_plugins/issues/39>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 28 Aug 2013 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.2.16-3jammy) jammy; urgency=high

  * First public release into Hydro

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 09 Jul 2013 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.2.15-3jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 25 Apr 2013 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.2.14-3jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 12 Apr 2013 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.2.13-3jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 09 Apr 2013 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.2.12-3jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 07 Apr 2013 01:22:00 -0000

ros-rolling-rqt-runtime-monitor (0.2.11-3jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 07 Apr 2013 01:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.2.10-3jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 04 Apr 2013 07:00:00 -0000

ros-rolling-rqt-runtime-monitor (0.2.9-3jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 07 Mar 2013 08:00:00 -0000


